FishOutFishOut

Unmute an author or source

DELETE/orgs/{organizationId}/projects/{projectId}/mutes/{muteId}

Unmute an author or source within the selected project. Uses the app's permissions and entitlements.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length
projectId*string
Length1 <= length
muteId*string
Length1 <= length <= 200

Header Parameters

Idempotency-Key*string

Reuse for retries of the same action for 24 hours. A changed body returns 409.

Length8 <= length <= 128

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/orgs/string/projects/string/mutes/string" \  -H "Idempotency-Key: stringst"
{  "data": {    "deleted": true,    "property1": "string",    "property2": "string"  },  "meta": {    "requestId": "string",    "replayed": true  }}